/*
Theme Name: STEP2026
Theme URI: 
Author: 
Author URI: 
Description: 
Requires at least: 6.9
Tested up to: 6.9
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfour
Text Domain: step2026
Tags: 
*/

body {
	font-family: Verdana, sans-serif;
}

h1 {
    font-family: 'LCD W02';
    font-size: 50px;
    line-height: 1;
    font-weight: 400;
    margin-bottom: 20px;
    word-spacing: 5px;
}

h2 {
    font-family: 'VAG Rounded LT W02 Thin';
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2;
}

.fixed {
	position: fixed;
}

.lhs {
	min-width: 200px;
}

.sf-sub-menu {
	border: 2px solid blue;
}

.wp-element-button, .wp-block-button__link {
	border-radius: 2px!important;
	-webkit-box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
-moz-box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
	transition:  0.2s;
}

.wp-block-button, .wp-block-button__link {
    font-family: 'VAG Rounded LT W02 Light';
    font-size: 22px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

.wp-element-button:hover, .wp-block-button__link:hover {
	-webkit-box-shadow: 0 0 0px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0 0 0px 0px rgba(0,0,0,0.15);
box-shadow: 0 0 0px 0px rgba(0,0,0,0.15);
	      transform: translate(-6px, 6px);

}

.wp-block-navigation .wp-block-navigation-item {

	font-weight: 800;
	    border-radius: 2px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
	padding-left: 1rem;
		padding-right: 1rem;
}

.header-nav {
			-webkit-box-shadow: 0 4px 5px 0px rgba(0,0,0,0.05);
-moz-box-shadow: 0 4px 5px 0px rgba(0,0,0,0.05);
box-shadow: 0 4px 5px 0px rgba(0,0,0,0.05);
}

.wp-block-senff-sticky-block {
	padding-bottom: 0!important;
}

.wp-block-navigation__submenu-container .wp-block-navigation-item {
	padding: 4px!important;
	font-size: 16px!important;
	font-weight: 500;
}

.wp-block-navigation__submenu-container .wp-block-navigation-item:hover {
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none!important;
}

.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
	padding: 1px 6px!important;	
}

.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content:hover {
		text-decoration: none!important;

}

.wp-block-navigation__submenu-container {border: 3px solid #FFFFFF!important;
	border-radius: 2px!important;
	-webkit-box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
-moz-box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
	transition:  0.2s;
	border-width: 3px 0 0 0!important;
	border-color: #FFFFFF!important;
	border-style: solid!important;
}

.sf-blog {
		border-radius: 2px!important;
	-webkit-box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
-moz-box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
box-shadow: -6px 6px 0px 0px rgba(0,0,0,0.15);
}